gluDeleteQuadric
Prev | GLU | Next

## Name

gluDeleteQuadric — destroy a quadrics object

## C Specification

`void `gluDeleteQuadric`` | `(` | `GLUquadric* `quad`);`

## Python Specification

``gluDeleteQuadric`` | `(` | ``quad`) → `None``

## Parameters

`quad`
  Specifies the quadrics object to be destroyed.

## Description

`gluDeleteQuadric` destroys the quadrics object (created with `gluNewQuadric`) and frees any memory it uses. Once `gluDeleteQuadric` has been called, `quad` cannot be used again.

## See Also

gluNewQuadric

Prev | Up | Next
gluDeleteNurbsRenderer | Home | gluDeleteTess